.navigation-1 > .navbar.navbar-expand-md {
	background-color: rgb(85, 85, 85);
	color: rgb(255, 255, 255);
	text-decoration-color: rgb(85, 85, 85);
	border-top-color: rgb(85, 85, 85);
	border-right-color: rgb(85, 85, 85);
	border-bottom-color: rgb(85, 85, 85);
	border-left-color: rgb(85, 85, 85);
}

.hero-3 > .overlay {
	background-color: rgb(85, 85, 85);
}

#navbar > .navbar-nav.mx-auto > .nav-item.dropdown.position-static > .nav-link.dropdown-toggle.show {
	color: rgb(255, 255, 255);
}

#navbar > .navbar-nav.mx-auto > .nav-item > .nav-link {
	color: rgb(255, 255, 255);
}

.cta-1 > .overlay {
	background-color: rgb(85, 85, 85);
}

.home > .footer-3.bg-dark.text-white {
	background-color: rgb(85, 85, 85);
	text-decoration-color: rgb(85, 85, 85);
}

.footer-3.bg-dark.text-white > .footer-copyright {
	background-color: rgb(85, 85, 85);
}

.alert.alert-light.alert-dismissible.fade.alert-top > .container {
	color: rgb(85, 85, 85);
	text-decoration-color: rgb(85, 85, 85);
}

.alert.alert-light.alert-dismissible.fade.alert-top > .container > .btn-close {
	color: rgb(85, 85, 85);
}

#searchModal > .modal-dialog.modal-dialog-scrollable > .btn-close.btn-close-white.small {
	text-decoration-color: rgb(85, 85, 85);
}

.hero-3 > .container > div > .row.align-items-center.justify-content-center.text-center > div > .col-lg-8.mx-auto > .heading.mb-4.display-1 {
	font-size: 400%;
	line-height: 96px;
	letter-spacing: 0px;
}

.hero-3 > .container > div > .row.align-items-center.justify-content-center.text-center > div > .col-lg-6.mx-auto > .fs-5 {
	font-size: 20px;
	line-height: 30px;
	letter-spacing: 0px;
	text-decoration-line: none;
	text-decoration-style: solid;
	border-top-width: 10px;
	border-right-width: 10px;
	border-bottom-width: 10px;
	border-left-width: 10px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-top-color: rgb(85, 85, 85);
	border-right-color: rgb(85, 85, 85);
	border-bottom-color: rgb(85, 85, 85);
	border-left-color: rgb(85, 85, 85);
}

.features-1.bg-alternate > .container-fluid.g-0 > .row.g-0.wrap > .col-md-6 > .img-fluid.w-100 {
	min-height: 0px;
	min-width: 0px;
	max-width: 50%;
	margin-left: 20%;
}

.home > .contact-form-10.border-top {
	float: none;
	width: 1300px;
}

.footer-3.bg-dark.text-white > .container > .row > .col-md {
	float: left;
	text-align: center;
	text-decoration-line: none;
}

.contact-form-10.border-top > .container-fluid > .row.my-5 {
	float: none;
	display: inline;
	position: static;
}

.contact-form-10.border-top > .container-fluid > .row.my-5 > .col-12.col-md-6.col-lg-5 {
	float: none;
	text-align: center;
	padding-right: 12px;
}

.cta-1 > .container > div > .col.text-center {
	position: static;
	float: none;
	line-height: 24px;
}

.home {
	width: 100%;
	height: 100%;
}

.contact-form-8.pt-0 > div > .container > .row.justify-content-center.text-center > .col-12.col-md.me-auto.ms-auto {
	float: left;
	text-align: center;
	padding-top: 0px;
}

.contact-form-8.pt-0 > div > .container > .row.justify-content-center.text-center > .col-12.col-md.pt-4.me-auto.ms-auto > .btn.btn-primary {
	padding-top: 0px;
	padding-bottom: 0px;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
}

.contact-form-8.pt-0 > div > .container > .row.justify-content-center.text-center > .col-12.col-md.pt-4.me-auto.ms-auto {
	padding-top: 0px;
	padding-right: 12px;
}

.contact-form-8.pt-0 > div > .container > .row.justify-content-center.text-center > div {
	margin-top: 10px;
	margin-bottom: 10px;
}

.contact-form-8.pt-0 > div > .container > .row.justify-content-center.text-center > div > .btn.btn-primary {
	margin-bottom: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 0px;
	text-decoration-line: none;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	font-size: 20px;
}

.py-4 > .container > .row > .img-fluid.align-center {
	height: 30px;
}

.py-4 > .container > .row > .col-4 {
	height: 173px;
	max-height: 70px;
}

.navigation-1 > .navbar.navbar-expand-md.pe-4 > .container > div > .navbar-brand > h1 {
	color: rgb(255, 255, 255);
}

.navigation-1 > .navbar.navbar-expand-md.pe-4 > .container.Default > div > .navbar-brand > h1 {
	float: right;
	font-size: 200%;
	letter-spacing: 2px;
	line-height: 30px;
	margin-bottom: 25px;
	margin-top: 25px;
	text-align: center;
}

.navigation-1 > .navbar.navbar-expand-md.pe-4 > .container.Default {
	text-decoration-color: rgb(255, 255, 255);
}

.navigation-1 > .navbar.navbar-expand-md.pe-4 > .Default.container > div > .navbar-brand > h1 {
	position: relative;
	display: flex;
}

.hero-3 > .container > div > .row.align-items-center.justify-content-center.text-center > div > .col-lg-6.mx-auto > .fs-5 > span > span {
	font-size: 150%;
}

.features-1.bg-alternate.my-5 > .container > .row.wrap > .col-md-6.align-self-center {
	padding-right: 12px;
}

.features-1.bg-alternate.my-5 > .container > .row.g-5.wrap.mt-2 > .col-md-6.align-self-center {
	padding-left: 12px;
}

.features-1.bg-alternate > .container-fluid.g-0 > .row.g-0.wrap > .col-md-6.align-self-center {
	padding-right: 12px;
	padding-left: 12px;
}

.home > footer {
	background-color: rgb(85, 85, 85);
	color: rgb(85, 85, 85);
	text-decoration-color: rgb(85, 85, 85);
}

.contact-form-8.pt-0 > .container > .row.text-center.justify-content-center.pt-5 > .col-12.col-md-7 > h1 {
	font-size: 45px;
}

footer > .container > .row > .col-md > div > h1 {
	float: right;
	margin-bottom: 0px;
}

@media (max-width: 575.98px){

.contact-form-8.pt-0 > div > .container > .row.justify-content-center.text-center > div {
	padding-top: 10px;
	padding-bottom: 10px;
}

}

